## org.eclipse.m2m.atl.engine.vm
Class ACTInterpreter.InModel

    java.lang.Object
      org.eclipse.m2m.atl.engine.vm.ACTInterpreter.InModel

Enclosing class:
  ACTInterpreter

    protected class ACTInterpreter.InModel

extends java.lang.Object

Constructor Summary
`ACTInterpreter.InModel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ACTInterpreter.InModel

    public ACTInterpreter.InModel()

Copyright 2007 IBM Corporation and others. All Rights Reserved.